[DEFAULT]
SCRIPT=login: $u$r word: $p$r
TYPE=SLIP

[ANSRemote]
SCRIPT=-n $9$r$r name: $u$r word: $p$r -n $9$c$r Switching
TYPE=SLIP

[CERFnet]
SCRIPT=name: $u$r word: $p$r -n $6$c$r name: $u$r word: $p$r -i
TYPE=SLIP

[AlterNet]
SCRIPT=login: $u$r word: $p$r
TYPE=PPP

[PSINet]
SCRIPT=name: $u$r word: $p$r -n $6$c$r -i
TYPE=SLIP

[NetCom]
SCRIPT=login: $u$r word: $p$r
TYPE=SLIP

[Portal]
SCRIPT=help: $u$r word: $p$r
TYPE=PPP

[MRnet]
SCRIPT=name: $u$r  word: $p$r ver> SLIP$r -i 
TYPE=SLIP

[NW Nexus]
SCRIPT=login: $u$r word: $p$r to $- -i
TYPE=CSLIP

